prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 QuickLayouts
Description: Qt QuickLayouts module
Version: 6.11.1
Libs: -L${libdir} -lQt6QuickLayouts
Cflags: -I${includedir}/QtQuickLayouts -I${includedir} -DQT_QUICKLAYOUTS_LIB
Requires: Qt6Core Qt6Qml
